body{font-size:14px;line-height:24px;text-align:left;}
h2{font-size:18px;text-align:left;}
#map{padding:3px 32px 3px 9px;}
#nav .nav-item,#container{min-width:960px;}
#nav .nav-search-bar input{padding-top:6px;}
#nav .nav-menu .sub-menu .sub-menu li{top:-36px;left:120px;}
#metro-item{position:relative;left:0px;top:0px;}
#metro-item .center{height:240px;overflow:hidden;}
#metro-item .center-item img{*top:0;_width:100%;}
#metro-item .left .featured .btn{*top:216px;}
#comments .commentlist .comment-body:first-child{*padding:18px 0;*margin:0;}
#content .entry-post{line-height:26px;}
.main-media{*width:101%;}
.main-media .post-list{*width:23.96%;}
.context{padding-top:30px;}
.context h4{font-size:17px;}
.context h5{font-size:16px;}
.context h6{font-size:15px;}
.context ol li,.context ul li{line-height:30px;}
.context ol li{list-style:decimal;}
ul.cy_comment li{line-height:16px;}
ul.cy_comment li a{height:32px;}
.widget h3,ul.tab_menu li{font-size:18px;}
.widget.widget_links ul li{float:left;}
.postlist-info,a.colortags,.navigation .pagination span,.pagination a,.post-info .post-author-desc,.post-info .post-author-links a,#sidebar,#footer,#comments .commentlist .comment-body,#comments .actions,#comments .reply a{font-size:12px;}
.article-info{font-size:13px;}
.main .post-content{*width:101.5%;}
.main .cat-post .post-title{*display:inline-block;}
.related-post{width:101%;*width:101.2%;}
.related-post a{*width:48.9%;}
.related-post h2{font-size:16px;}
.search-archives input[type="text"]{line-height:32px;}
.flink li,.v_comment li{*width:23.6%;}

#metro-item .left .featured-nav,#metro-item .left .featured-title,.icon-nav,#message{background:#000;filter:alpha(opacity=70);}
#metro-item .center-item{position:relative;left:0px;top:0px;}
#metro-item .center-item-title{*display:none;background:#000;filter:alpha(opacity=70);}
.fancybox-ico{filter:alpha(opacity=0);}
#fancybox-left:hover span,#fancybox-right:hover span{filter:alpha(opacity=60);}
.nav-logo a:hover,#metro-item .center img:hover,.thumbnail img:hover{filter:alpha(opacity=70);}
.postlist .readmore{line-height:24px;filter:alpha(opacity=0);}
.postlist:hover .readmore{filter:alpha(opacity=100);}

a.icon-rss,a.icon-mail,a.icon-weibo,a.icon-search{color:#eee;}
.icon-rss{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;');}
.icon-mail{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;');}
.icon-weibo{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;');}
.icon-search{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '?');}
.icon-copyright{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;&nbsp;');}
.icon-time{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;&nbsp;');}
.icon-category{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;&nbsp;');}
.icon-view{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;&nbsp;');}
.icon-comment{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;&nbsp;');}
#gotop{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#8593;');font-size:20px;}
#cmt{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;');font-size:20px;}
#share{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;');font-size:20px;}